using System;
using System.Collections.Generic;
using System.Text;
using Edu.Common.Plugin;

namespace Edu.Common.Enum.Public
{
    public enum StoreTypeEnum
    {
        /// <summary>
        /// 腾讯云COS
        /// </summary>
        [EnumField("腾讯云COS")]
        Tencent = 1,
        /// <summary>
        /// 阿里云
        /// </summary>
        [EnumField("阿里云")]
        Alicloud = 2,
        /// <summary>
        /// 系统
        /// </summary>
        [EnumField("系统")]
        System = 3
    }
}
